PENGADIAN EMAS - Bug #15058

[UAT][IOS][Registration]Negative testing - e-KTP photo or selfie do not match with user ###9069
09 December 2022 09:40 AM - yap chekying

Status: Closed Start date:
Priority: Normal Due date:
Assignee: yap chekying % Done:
Category: Estimated time:
Target version: Spent time:

09 December 2022

0%
0.00 hour
0.00 hour

Description

UATMFEMPO04

Indonesia Version

The language is still inconsistent as shown in the screen below

02:09 PM -

Your Gokd Registration and Gold Purchase

#2 - 15 DecBinbEr2022'01:21 PM -
+ Status chamged:franxNew to Feed|

Federence Mo: 10001256532

. UTransaction Account

¥3 - 28 December202210:05 AM -
Pradud : Gald
- Status.ehanged from-Feedback to

Giokd Purchase price: IDRA3T000.00/ gram
 Assignee change: from santhosh
Waeipht: 11943 gram
Total Value : I0R 100000000

Foe: IDR 500000

f#4 - 13 April 2023 12:51 PM.- yap ¢
- Statiis changed from Resolved to

us in "Indongsia

santhosh Krishna

santhosh Krishna
back

santhosh Krishna
Resolved

Krishna to yap chekying

hekying

Closed

Outlet Pegadaian: outhet

X

osed by UATl tester. .0

tidak sesuai
